Tiny Core Linux

Tiny Core Base => Raspberry Pi => Topic started by: spence91 on April 11, 2014, 01:58:18 AM

Title: Heartbleed - openssl-1.0.0.0 - UPDATE - NOT AFFECTED
Post by: spence91 on April 11, 2014, 01:58:18 AM
Hi - I don't know too much about this Heartbleed business - I know it's to do with the openssl library though.

I'm just wondering if it's worth rebuilding this with whatever patch fixes this issue?

***EDIT***

Opensssl 1.0.0.0 isn't affected. So we're safe.

https://www.openssl.org/news/secadv_20140407.txt

False alarm, apologies.